.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c275.component_ContentDisplay_Content {
 } #c275 img{border: dashed 2px rgba(178, 178, 178, 0.5);border-radius: 30px;text-align: center;padding: 20px 20px 20px 20px;margin: 0px 0px 0px 0px;}
